@import url(https://fonts.google.com/specimen/Open+Sans?preview.text=P%C5%99%C3%ADli%C5%A1%20%C5%BElu%C5%A5ou%C4%8Dk%C3%BD%20k%C5%AF%C5%88%20%C3%BAp%C4%9Bl%20%C4%8F%C3%A1belsk%C3%A9%20%C3%B3dy&preview.text_type=custom&query=open+sans);

h1, .h1 {
  font-size: 2.66rem;
  color: #005ca9;
  text-align: center;
  margin-top: 3.875rem;
  margin-bottom: 2.25rem;
}

@media (min-width: 768px) {
  h1, .h1 {
    margin-top: 4.5rem;
    margin-bottom: 3rem;
  }
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}
input:-webkit-autofill::first-line {
  font-size: calc(1.258rem + 0.096vw);
}

header .navbar {
  height: 90px;
  border-bottom: 2px solid #fff;
}

header .navbar .navbar-brand {
  transition: transform .3s;
  padding: 0;
}

header .navbar .navbar-brand .icon {
  background-image: url("../img/icons.svg");
  background-position: 0 -80.41px;
  background-repeat: no-repeat;
  background-size: 3440px 1720px;
  width: 193.5px;
  height: 193.5px;
  display: block;
  margin: 0 auto;
  filter: invert(100%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  width: 200px;
  height: 33px;
}

header .navbar .navbar-brand .logo {
  background-image: url("../img/UNIQA_logo_white.svg");
  background-repeat: no-repeat;
  background-size: 220px 53px;
  width: 193.5px;
  height: 193.5px;
  display: block;
  margin: 0 auto;
  filter: invert(0%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  width: 220px;
  height: 53px;
}

header .navbar .navbar-brand:hover {
  transform: scale(1.05);
}

@media (min-width: 992px) {
  header .navbar .navbar-brand {
    margin-left: 0;
  }
}

@media (min-width: 768px) {
  header .navbar {
    height: 95px;
  }
}

@media (min-width: 992px) {
  header .navbar {
    height: 95px;
  }
}

header .icons {
  display: flex;
  align-items: center;
}

header .icons .profil_uzivatel {
  font-size: 14pt;
  line-height: 14pt;
  font-weight: bold;
  color: #fff;
  text-align: right;
  display: none;
  margin-right: .2rem;
}

@media (min-width: 768px) {
  header .icons .profil_uzivatel {
    display: inline-block;
  }
}

@media (min-width: 992px) {
  header .icons .profil_uzivatel {
    font-size: 11pt;
    line-height: 11pt;
  }
}

header .icons a {
  color: white;
  text-decoration: none;
}

header .icons a.profil .icon {
  background-image: url("../img/icons.svg");
  background-position: 0 -45px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(100%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  transition: transform .3s;
}

header .icons a.profil .icon:hover {
  transform: scale(1.1);
}

header .icons a.odhlasit {
  margin: 0 .5rem;
}

header .icons a.odhlasit .icon {
  background-image: url("../img/icons.svg");
  background-position: -45px -45px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(100%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  transition: transform .3s;
}

header .icons a.odhlasit .icon:hover {
  transform: scale(1.1);
}

.layout {
  min-height: 100%;
  padding-bottom: 18.4375rem;
}

@media (max-width: 767.98px) {
  .layout {
    padding-bottom: 15rem;
  }
}

.square {
  position: relative;
}

.square:before {
  content: "";
  float: left;
  padding-top: 100%;
  /* initial ratio of 1:1*/
}

footer {
  font-size: 0.833rem;
  background-color: #005ca9;
  color: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  height: 2.5rem;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  footer {
    font-size: 1rem;
  }
}

@media (min-width: 992px) {
  footer {
    height: 2.8125rem;
    border-top: solid 0.16rem #fff;
  }
}

footer a {
  color: white;
}

footer a:hover {
  color: white;
  text-decoration: none;
}

.formular .form-control {
  margin-bottom: 0.75rem;
}

.formular .btn {
  color: white;
  margin-bottom: 3rem;
}

.formular .btn:hover {
  color: white;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .formular .btn {
    font-size: 2rem;
  }
}

@media (min-width: 992px) {
  .formular .btn {
    margin-bottom: 1.5rem;
  }
}

.formular .zabudnute_heslo {
  text-align: center;
  color: #536372;
  font-size: 1.166rem;
}

.formular .zabudnute_heslo:hover {
  color: #1b1b1b;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .formular .zabudnute_heslo {
    font-size: 1.5rem;
  }
}

.bg_gray {
  background-color: #f5f5fa;
}

.profil_pouzivatela > div {
  padding: 0 1.5rem;
}

@media (max-width: 767.98px) {
  .profil_pouzivatela > div {
    padding: 0 0.75rem;
  }
}

.profil_pouzivatela .h1 {
  margin-top: 3rem;
  margin-bottom: 2.25rem;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .profil_pouzivatela .h1 {
    margin-bottom: 3rem;
  }
}

@media (max-width: 767.98px) {
  .profil_pouzivatela .h1 {
    margin-bottom: 1.5rem;
  }
}

.profil_pouzivatela .h1.administracia {
  margin-bottom: 1.5rem;
}

.profil_pouzivatela .bg_gray {
  margin-top: 3rem;
  font-size: 1.166rem;
  color: #536372;
  padding-bottom: 2rem;
}

.profil_pouzivatela .bg_gray .h1 {
  margin: 0;
  padding-top: 3rem;
  padding-bottom: 2.25rem;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .profil_pouzivatela .bg_gray .text_content {
    padding: 0 5rem;
  }
  .profil_pouzivatela .bg_gray .h1 {
    padding-bottom: 3rem;
  }
}

@media (max-width: 767.98px) {
  .profil_pouzivatela .bg_gray .h1 {
    padding-bottom: 1.5rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .profil_pouzivatela .btn_margin_bottom .btn {
    margin-bottom: 1.5rem;
  }
}

@media (max-width: 767.98px) {
  .profil_pouzivatela .btn_margin_bottom .btn {
    margin-bottom: 0.75rem;
  }
}

@media (max-width: 767.98px) {
  .profil_pouzivatela .form-floating {
    margin-bottom: 0.75rem;
  }
}

.hlasenie_skod .btn {
  margin-bottom: 0.75rem;
}

.btn-success, .btn-info {
  color: white;
}

.btn-success:hover, .btn-success:focus, .btn-info:hover, .btn-info:focus {
  color: white;
}

.btn {
  padding: 0.95rem 0.75rem;
  width: 100%;
}

.aplikacie .col {
  margin-bottom: 0.75rem;
}

.aplikacie .col .aplikacia {
  height: 100%;
  width: 100%;
  background: #eef2fa;
  border: 1px solid #e3ebf8;
  border-radius: 0.5rem;
}

.aplikacie .col .aplikacia a {
  font-size: 1.333rem;
  color: #005ca9;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 0.5rem;
  text-align: center;
  padding: .5rem;
  line-height: 1.5rem;
}

@media (max-width: 1199.98px) {
  .aplikacie .col .aplikacia a {
    font-size: 1.16rem;
  }
}

.aplikacie .col .aplikacia a:hover, .aplikacie .col .aplikacia a:focus {
  color: white;
}

.aplikacie .col .aplikacia a .text {
  padding-top: 1.5rem;
}

.aplikacie .col .aplikacia.unipoint {
  background: #005ca9;
}

.aplikacie .col .aplikacia.unipoint a {
  color: white;
}

.aplikacie .col .aplikacia.unipoint a .icon {
  transition: transform .4s;
  background-image: url("../img/icons.svg");
  background-position: 0 -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(100%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.unipoint a:hover .icon {
  transform: scale(1.1);
}

.aplikacie .col .aplikacia.axa-studio a .icon {
  background-image: url("../img/icons.svg");
  background-position: -90px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(21%) sepia(90%) saturate(1626%) hue-rotate(189deg) brightness(102%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.axa-studio a:hover, .aplikacie .col .aplikacia.axa-studio a:focus {
  background: #d71c4f;
}

.aplikacie .col .aplikacia.axa-studio a:hover .icon, .aplikacie .col .aplikacia.axa-studio a:focus .icon {
  background-image: url("../img/icons.svg");
  background-position: -90px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(100%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.albert a .icon {
  background-image: url("../img/icons.svg");
  background-position: -180px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(21%) sepia(90%) saturate(1626%) hue-rotate(189deg) brightness(102%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.albert a:hover, .aplikacie .col .aplikacia.albert a:focus {
  background: #5e89cc;
}

.aplikacie .col .aplikacia.albert a:hover .icon, .aplikacie .col .aplikacia.albert a:focus .icon {
  background-image: url("../img/icons.svg");
  background-position: -180px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(100%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.albert a:hover .icon, .aplikacie .col .aplikacia.albert a:focus .icon {
  background-image: url("../img/icons.svg");
  background-position: -270px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(100%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.digimotor a .icon {
  background-image: url("../img/icons.svg");
  background-position: -360px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(21%) sepia(90%) saturate(1626%) hue-rotate(189deg) brightness(102%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.digimotor a:hover, .aplikacie .col .aplikacia.digimotor a:focus {
  background: #3888d6;
}

.aplikacie .col .aplikacia.digimotor a:hover .icon, .aplikacie .col .aplikacia.digimotor a:focus .icon {
  background-image: url("../img/icons.svg");
  background-position: -360px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(100%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.digipos a .icon {
  background-image: url("../img/icons.svg");
  background-position: -450px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(21%) sepia(90%) saturate(1626%) hue-rotate(189deg) brightness(102%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.digipos a:hover, .aplikacie .col .aplikacia.digipos a:focus {
  background: #53cbd2;
}

.aplikacie .col .aplikacia.digipos a:hover .icon, .aplikacie .col .aplikacia.digipos a:focus .icon {
  background-image: url("../img/icons.svg");
  background-position: -450px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(100%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.hlaseni-skod a .icon {
  background-image: url("../img/icons.svg");
  background-position: -540px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(21%) sepia(90%) saturate(1626%) hue-rotate(189deg) brightness(102%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.hlaseni-skod a:hover, .aplikacie .col .aplikacia.hlaseni-skod a:focus {
  background: #e04e3b;
}

.aplikacie .col .aplikacia.hlaseni-skod a:hover .icon, .aplikacie .col .aplikacia.hlaseni-skod a:focus .icon {
  background-image: url("../img/icons.svg");
  background-position: -540px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(100%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.vyluky a .icon {
  background-image: url("../img/icons.svg");
  background-position: -630px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(21%) sepia(90%) saturate(1626%) hue-rotate(189deg) brightness(102%) contrast(101%);
  width: 89px;
}

.aplikacie .col .aplikacia.vyluky a:hover, .aplikacie .col .aplikacia.vyluky a:focus {
  background: #f5a623;
}

.aplikacie .col .aplikacia.vyluky a:hover .icon, .aplikacie .col .aplikacia.vyluky a:focus .icon {
  background-image: url("../img/icons.svg");
  background-position: -630px -90px;
  background-repeat: no-repeat;
  background-size: 800px 400px;
  width: 45px;
  height: 45px;
  display: block;
  margin: 0 auto;
  filter: invert(100%) sepia(0%) saturate(7485%) hue-rotate(258deg) brightness(107%) contrast(101%);
  width: 89px;
}

body {
  min-height: 100vh;
  position: relative;
  background-repeat: no-repeat;
  background-position: center bottom 2.5rem;
}

@media (min-width: 992px) {
  body {
    background-position: center bottom 2.8125rem;
  }
}

body.zabudnute_heslo {
  background-image: url("../img/UNIHUB_ilustracie_750x200px_01_zabudnute_heslo.png");
}

@media (min-width: 768px) {
  body.zabudnute_heslo {
    background-image: url("../img/UNIHUB_ilustracie_1024x250px_01_zabudnute_heslo.png");
  }
}

@media (min-width: 992px) {
  body.zabudnute_heslo {
    background-image: url("../img/UNIHUB_ilustracie_1920x220px_01_zabudnute_heslo.png");
  }
}

body.zmena_hesla {
  background-image: url("../img/UNIHUB_ilustracie_750x200px_01_zmena_hesla.png");
}

@media (min-width: 768px) {
  body.zmena_hesla {
    background-image: url("../img/UNIHUB_ilustracie_1024x250px_01_zmena_hesla.png");
  }
}

@media (min-width: 992px) {
  body.zmena_hesla {
    background-image: url("../img/UNIHUB_ilustracie_1920x220px_01_zmena_hesla.png");
  }
}

body.prihlasenie {
  background-image: url("../img/UNIHUB_ilustracie_750x200px_01_prihlasenie.png");
}

@media (min-width: 768px) {
  body.prihlasenie {
    background-image: url("../img/UNIHUB_ilustracie_1024x250px_01_prihlasenie.png");
  }
}

@media (min-width: 992px) {
  body.prihlasenie {
    background-image: url("../img/UNIHUB_ilustracie_1920x220px_01_prihlasenie.png");
  }
}

body.profil {
  background-image: url("../img/UNIHUB_ilustracie_750x200px_01_profil.png");
}

@media (min-width: 768px) {
  body.profil {
    background-image: url("../img/UNIHUB_ilustracie_1024x250px_01_profil.png");
  }
}

@media (min-width: 992px) {
  body.profil {
    background-image: url("../img/UNIHUB_ilustracie_1920x220px_01_profil.png");
  }
}

body.hlasenie_skod {
  background-image: url("../img/UNIHUB_ilustracie_750x200px_01_hlasenie_skod.png");
}

@media (min-width: 768px) {
  body.hlasenie_skod {
    background-image: url("../img/UNIHUB_ilustracie_1024x250px_01_hlasenie_skod.png");
  }
}

@media (min-width: 992px) {
  body.hlasenie_skod {
    background-image: url("../img/UNIHUB_ilustracie_1920x220px_01_hlasenie_skod.png");
  }
}

body.rozcestnik {
  background-image: url("../img/UNIHUB_ilustracie_750x200px_01_rozcestnik.png");
  background-color: #f5f5fa;
}

@media (min-width: 768px) {
  body.rozcestnik {
    background-image: url("../img/UNIHUB_ilustracie_1024x250px_01_rozcestnik.png");
  }
}

@media (min-width: 992px) {
  body.rozcestnik {
    background-image: url("../img/UNIHUB_ilustracie_1920x220px_01_rozcestnik.png");
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  body.rozcestnik .col {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-1 {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .col-2 {
    flex: 0 0 auto;
    width: 40%;
  }
  body.rozcestnik .col-3 {
    flex: 0 0 auto;
    width: 60%;
  }
  body.rozcestnik .col-4 {
    flex: 0 0 auto;
    width: 80%;
  }
  body.rozcestnik .col-5 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-1 {
    margin-left: 20%;
  }
  body.rozcestnik .offset-2 {
    margin-left: 40%;
  }
  body.rozcestnik .offset-3 {
    margin-left: 60%;
  }
  body.rozcestnik .offset-4 {
    margin-left: 80%;
  }
  body.rozcestnik .g-0,
  body.rozcestnik .gx-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-0,
  body.rozcestnik .gy-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-1,
  body.rozcestnik .gx-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-1,
  body.rozcestnik .gy-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-2,
  body.rozcestnik .gx-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-2,
  body.rozcestnik .gy-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-3,
  body.rozcestnik .gx-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-3,
  body.rozcestnik .gy-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-4,
  body.rozcestnik .gx-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-4,
  body.rozcestnik .gy-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-5,
  body.rozcestnik .gx-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-5,
  body.rozcestnik .gy-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) and (min-width: 576px) {
  body.rozcestnik .col-sm {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-sm-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-sm-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-sm-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-sm-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-sm-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-sm-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-sm-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-sm-1 {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .col-sm-2 {
    flex: 0 0 auto;
    width: 40%;
  }
  body.rozcestnik .col-sm-3 {
    flex: 0 0 auto;
    width: 60%;
  }
  body.rozcestnik .col-sm-4 {
    flex: 0 0 auto;
    width: 80%;
  }
  body.rozcestnik .col-sm-5 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-sm-0 {
    margin-left: 0;
  }
  body.rozcestnik .offset-sm-1 {
    margin-left: 20%;
  }
  body.rozcestnik .offset-sm-2 {
    margin-left: 40%;
  }
  body.rozcestnik .offset-sm-3 {
    margin-left: 60%;
  }
  body.rozcestnik .offset-sm-4 {
    margin-left: 80%;
  }
  body.rozcestnik .g-sm-0,
  body.rozcestnik .gx-sm-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-sm-0,
  body.rozcestnik .gy-sm-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-sm-1,
  body.rozcestnik .gx-sm-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-sm-1,
  body.rozcestnik .gy-sm-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-sm-2,
  body.rozcestnik .gx-sm-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-sm-2,
  body.rozcestnik .gy-sm-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-sm-3,
  body.rozcestnik .gx-sm-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-sm-3,
  body.rozcestnik .gy-sm-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-sm-4,
  body.rozcestnik .gx-sm-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-sm-4,
  body.rozcestnik .gy-sm-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-sm-5,
  body.rozcestnik .gx-sm-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-sm-5,
  body.rozcestnik .gy-sm-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) and (min-width: 768px) {
  body.rozcestnik .col-md {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-md-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-md-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-md-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-md-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-md-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-md-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-md-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-md-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-md-1 {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .col-md-2 {
    flex: 0 0 auto;
    width: 40%;
  }
  body.rozcestnik .col-md-3 {
    flex: 0 0 auto;
    width: 60%;
  }
  body.rozcestnik .col-md-4 {
    flex: 0 0 auto;
    width: 80%;
  }
  body.rozcestnik .col-md-5 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-md-0 {
    margin-left: 0;
  }
  body.rozcestnik .offset-md-1 {
    margin-left: 20%;
  }
  body.rozcestnik .offset-md-2 {
    margin-left: 40%;
  }
  body.rozcestnik .offset-md-3 {
    margin-left: 60%;
  }
  body.rozcestnik .offset-md-4 {
    margin-left: 80%;
  }
  body.rozcestnik .g-md-0,
  body.rozcestnik .gx-md-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-md-0,
  body.rozcestnik .gy-md-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-md-1,
  body.rozcestnik .gx-md-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-md-1,
  body.rozcestnik .gy-md-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-md-2,
  body.rozcestnik .gx-md-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-md-2,
  body.rozcestnik .gy-md-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-md-3,
  body.rozcestnik .gx-md-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-md-3,
  body.rozcestnik .gy-md-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-md-4,
  body.rozcestnik .gx-md-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-md-4,
  body.rozcestnik .gy-md-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-md-5,
  body.rozcestnik .gx-md-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-md-5,
  body.rozcestnik .gy-md-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) and (min-width: 992px) {
  body.rozcestnik .col-lg {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-lg-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-lg-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-lg-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-lg-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-lg-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-lg-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-lg-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-lg-1 {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .col-lg-2 {
    flex: 0 0 auto;
    width: 40%;
  }
  body.rozcestnik .col-lg-3 {
    flex: 0 0 auto;
    width: 60%;
  }
  body.rozcestnik .col-lg-4 {
    flex: 0 0 auto;
    width: 80%;
  }
  body.rozcestnik .col-lg-5 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-lg-0 {
    margin-left: 0;
  }
  body.rozcestnik .offset-lg-1 {
    margin-left: 20%;
  }
  body.rozcestnik .offset-lg-2 {
    margin-left: 40%;
  }
  body.rozcestnik .offset-lg-3 {
    margin-left: 60%;
  }
  body.rozcestnik .offset-lg-4 {
    margin-left: 80%;
  }
  body.rozcestnik .g-lg-0,
  body.rozcestnik .gx-lg-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-lg-0,
  body.rozcestnik .gy-lg-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-lg-1,
  body.rozcestnik .gx-lg-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-lg-1,
  body.rozcestnik .gy-lg-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-lg-2,
  body.rozcestnik .gx-lg-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-lg-2,
  body.rozcestnik .gy-lg-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-lg-3,
  body.rozcestnik .gx-lg-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-lg-3,
  body.rozcestnik .gy-lg-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-lg-4,
  body.rozcestnik .gx-lg-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-lg-4,
  body.rozcestnik .gy-lg-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-lg-5,
  body.rozcestnik .gx-lg-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-lg-5,
  body.rozcestnik .gy-lg-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) and (min-width: 1200px) {
  body.rozcestnik .col-xl {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-xl-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-xl-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-xl-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-xl-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-xl-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-xl-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-xl-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-xl-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-xl-1 {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .col-xl-2 {
    flex: 0 0 auto;
    width: 40%;
  }
  body.rozcestnik .col-xl-3 {
    flex: 0 0 auto;
    width: 60%;
  }
  body.rozcestnik .col-xl-4 {
    flex: 0 0 auto;
    width: 80%;
  }
  body.rozcestnik .col-xl-5 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-xl-0 {
    margin-left: 0;
  }
  body.rozcestnik .offset-xl-1 {
    margin-left: 20%;
  }
  body.rozcestnik .offset-xl-2 {
    margin-left: 40%;
  }
  body.rozcestnik .offset-xl-3 {
    margin-left: 60%;
  }
  body.rozcestnik .offset-xl-4 {
    margin-left: 80%;
  }
  body.rozcestnik .g-xl-0,
  body.rozcestnik .gx-xl-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-xl-0,
  body.rozcestnik .gy-xl-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-xl-1,
  body.rozcestnik .gx-xl-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-xl-1,
  body.rozcestnik .gy-xl-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-xl-2,
  body.rozcestnik .gx-xl-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-xl-2,
  body.rozcestnik .gy-xl-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-xl-3,
  body.rozcestnik .gx-xl-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-xl-3,
  body.rozcestnik .gy-xl-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-xl-4,
  body.rozcestnik .gx-xl-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-xl-4,
  body.rozcestnik .gy-xl-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-xl-5,
  body.rozcestnik .gx-xl-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-xl-5,
  body.rozcestnik .gy-xl-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) and (min-width: 1400px) {
  body.rozcestnik .col-xxl {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-xxl-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-xxl-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-xxl-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-xxl-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-xxl-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-xxl-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-xxl-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-xxl-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-xxl-1 {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .col-xxl-2 {
    flex: 0 0 auto;
    width: 40%;
  }
  body.rozcestnik .col-xxl-3 {
    flex: 0 0 auto;
    width: 60%;
  }
  body.rozcestnik .col-xxl-4 {
    flex: 0 0 auto;
    width: 80%;
  }
  body.rozcestnik .col-xxl-5 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-xxl-0 {
    margin-left: 0;
  }
  body.rozcestnik .offset-xxl-1 {
    margin-left: 20%;
  }
  body.rozcestnik .offset-xxl-2 {
    margin-left: 40%;
  }
  body.rozcestnik .offset-xxl-3 {
    margin-left: 60%;
  }
  body.rozcestnik .offset-xxl-4 {
    margin-left: 80%;
  }
  body.rozcestnik .g-xxl-0,
  body.rozcestnik .gx-xxl-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-xxl-0,
  body.rozcestnik .gy-xxl-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-xxl-1,
  body.rozcestnik .gx-xxl-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-xxl-1,
  body.rozcestnik .gy-xxl-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-xxl-2,
  body.rozcestnik .gx-xxl-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-xxl-2,
  body.rozcestnik .gy-xxl-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-xxl-3,
  body.rozcestnik .gx-xxl-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-xxl-3,
  body.rozcestnik .gy-xxl-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-xxl-4,
  body.rozcestnik .gx-xxl-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-xxl-4,
  body.rozcestnik .gy-xxl-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-xxl-5,
  body.rozcestnik .gx-xxl-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-xxl-5,
  body.rozcestnik .gy-xxl-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 992px) {
  body.rozcestnik .col {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-1 {
    flex: 0 0 auto;
    width: 14.28571429%;
  }
  body.rozcestnik .col-2 {
    flex: 0 0 auto;
    width: 28.57142857%;
  }
  body.rozcestnik .col-3 {
    flex: 0 0 auto;
    width: 42.85714286%;
  }
  body.rozcestnik .col-4 {
    flex: 0 0 auto;
    width: 57.14285714%;
  }
  body.rozcestnik .col-5 {
    flex: 0 0 auto;
    width: 71.42857143%;
  }
  body.rozcestnik .col-6 {
    flex: 0 0 auto;
    width: 85.71428571%;
  }
  body.rozcestnik .col-7 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-1 {
    margin-left: 14.28571429%;
  }
  body.rozcestnik .offset-2 {
    margin-left: 28.57142857%;
  }
  body.rozcestnik .offset-3 {
    margin-left: 42.85714286%;
  }
  body.rozcestnik .offset-4 {
    margin-left: 57.14285714%;
  }
  body.rozcestnik .offset-5 {
    margin-left: 71.42857143%;
  }
  body.rozcestnik .offset-6 {
    margin-left: 85.71428571%;
  }
  body.rozcestnik .g-0,
  body.rozcestnik .gx-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-0,
  body.rozcestnik .gy-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-1,
  body.rozcestnik .gx-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-1,
  body.rozcestnik .gy-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-2,
  body.rozcestnik .gx-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-2,
  body.rozcestnik .gy-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-3,
  body.rozcestnik .gx-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-3,
  body.rozcestnik .gy-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-4,
  body.rozcestnik .gx-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-4,
  body.rozcestnik .gy-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-5,
  body.rozcestnik .gx-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-5,
  body.rozcestnik .gy-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 992px) and (min-width: 576px) {
  body.rozcestnik .col-sm {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-sm-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-sm-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-sm-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-sm-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-sm-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-sm-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-sm-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-sm-1 {
    flex: 0 0 auto;
    width: 14.28571429%;
  }
  body.rozcestnik .col-sm-2 {
    flex: 0 0 auto;
    width: 28.57142857%;
  }
  body.rozcestnik .col-sm-3 {
    flex: 0 0 auto;
    width: 42.85714286%;
  }
  body.rozcestnik .col-sm-4 {
    flex: 0 0 auto;
    width: 57.14285714%;
  }
  body.rozcestnik .col-sm-5 {
    flex: 0 0 auto;
    width: 71.42857143%;
  }
  body.rozcestnik .col-sm-6 {
    flex: 0 0 auto;
    width: 85.71428571%;
  }
  body.rozcestnik .col-sm-7 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-sm-0 {
    margin-left: 0;
  }
  body.rozcestnik .offset-sm-1 {
    margin-left: 14.28571429%;
  }
  body.rozcestnik .offset-sm-2 {
    margin-left: 28.57142857%;
  }
  body.rozcestnik .offset-sm-3 {
    margin-left: 42.85714286%;
  }
  body.rozcestnik .offset-sm-4 {
    margin-left: 57.14285714%;
  }
  body.rozcestnik .offset-sm-5 {
    margin-left: 71.42857143%;
  }
  body.rozcestnik .offset-sm-6 {
    margin-left: 85.71428571%;
  }
  body.rozcestnik .g-sm-0,
  body.rozcestnik .gx-sm-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-sm-0,
  body.rozcestnik .gy-sm-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-sm-1,
  body.rozcestnik .gx-sm-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-sm-1,
  body.rozcestnik .gy-sm-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-sm-2,
  body.rozcestnik .gx-sm-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-sm-2,
  body.rozcestnik .gy-sm-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-sm-3,
  body.rozcestnik .gx-sm-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-sm-3,
  body.rozcestnik .gy-sm-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-sm-4,
  body.rozcestnik .gx-sm-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-sm-4,
  body.rozcestnik .gy-sm-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-sm-5,
  body.rozcestnik .gx-sm-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-sm-5,
  body.rozcestnik .gy-sm-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 992px) and (min-width: 768px) {
  body.rozcestnik .col-md {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-md-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-md-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-md-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-md-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-md-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-md-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-md-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-md-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-md-1 {
    flex: 0 0 auto;
    width: 14.28571429%;
  }
  body.rozcestnik .col-md-2 {
    flex: 0 0 auto;
    width: 28.57142857%;
  }
  body.rozcestnik .col-md-3 {
    flex: 0 0 auto;
    width: 42.85714286%;
  }
  body.rozcestnik .col-md-4 {
    flex: 0 0 auto;
    width: 57.14285714%;
  }
  body.rozcestnik .col-md-5 {
    flex: 0 0 auto;
    width: 71.42857143%;
  }
  body.rozcestnik .col-md-6 {
    flex: 0 0 auto;
    width: 85.71428571%;
  }
  body.rozcestnik .col-md-7 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-md-0 {
    margin-left: 0;
  }
  body.rozcestnik .offset-md-1 {
    margin-left: 14.28571429%;
  }
  body.rozcestnik .offset-md-2 {
    margin-left: 28.57142857%;
  }
  body.rozcestnik .offset-md-3 {
    margin-left: 42.85714286%;
  }
  body.rozcestnik .offset-md-4 {
    margin-left: 57.14285714%;
  }
  body.rozcestnik .offset-md-5 {
    margin-left: 71.42857143%;
  }
  body.rozcestnik .offset-md-6 {
    margin-left: 85.71428571%;
  }
  body.rozcestnik .g-md-0,
  body.rozcestnik .gx-md-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-md-0,
  body.rozcestnik .gy-md-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-md-1,
  body.rozcestnik .gx-md-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-md-1,
  body.rozcestnik .gy-md-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-md-2,
  body.rozcestnik .gx-md-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-md-2,
  body.rozcestnik .gy-md-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-md-3,
  body.rozcestnik .gx-md-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-md-3,
  body.rozcestnik .gy-md-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-md-4,
  body.rozcestnik .gx-md-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-md-4,
  body.rozcestnik .gy-md-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-md-5,
  body.rozcestnik .gx-md-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-md-5,
  body.rozcestnik .gy-md-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 992px) and (min-width: 992px) {
  body.rozcestnik .col-lg {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-lg-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-lg-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-lg-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-lg-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-lg-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-lg-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-lg-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-lg-1 {
    flex: 0 0 auto;
    width: 14.28571429%;
  }
  body.rozcestnik .col-lg-2 {
    flex: 0 0 auto;
    width: 28.57142857%;
  }
  body.rozcestnik .col-lg-3 {
    flex: 0 0 auto;
    width: 42.85714286%;
  }
  body.rozcestnik .col-lg-4 {
    flex: 0 0 auto;
    width: 57.14285714%;
  }
  body.rozcestnik .col-lg-5 {
    flex: 0 0 auto;
    width: 71.42857143%;
  }
  body.rozcestnik .col-lg-6 {
    flex: 0 0 auto;
    width: 85.71428571%;
  }
  body.rozcestnik .col-lg-7 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-lg-0 {
    margin-left: 0;
  }
  body.rozcestnik .offset-lg-1 {
    margin-left: 14.28571429%;
  }
  body.rozcestnik .offset-lg-2 {
    margin-left: 28.57142857%;
  }
  body.rozcestnik .offset-lg-3 {
    margin-left: 42.85714286%;
  }
  body.rozcestnik .offset-lg-4 {
    margin-left: 57.14285714%;
  }
  body.rozcestnik .offset-lg-5 {
    margin-left: 71.42857143%;
  }
  body.rozcestnik .offset-lg-6 {
    margin-left: 85.71428571%;
  }
  body.rozcestnik .g-lg-0,
  body.rozcestnik .gx-lg-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-lg-0,
  body.rozcestnik .gy-lg-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-lg-1,
  body.rozcestnik .gx-lg-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-lg-1,
  body.rozcestnik .gy-lg-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-lg-2,
  body.rozcestnik .gx-lg-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-lg-2,
  body.rozcestnik .gy-lg-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-lg-3,
  body.rozcestnik .gx-lg-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-lg-3,
  body.rozcestnik .gy-lg-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-lg-4,
  body.rozcestnik .gx-lg-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-lg-4,
  body.rozcestnik .gy-lg-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-lg-5,
  body.rozcestnik .gx-lg-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-lg-5,
  body.rozcestnik .gy-lg-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 992px) and (min-width: 1200px) {
  body.rozcestnik .col-xl {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-xl-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-xl-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-xl-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-xl-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-xl-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-xl-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-xl-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-xl-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-xl-1 {
    flex: 0 0 auto;
    width: 14.28571429%;
  }
  body.rozcestnik .col-xl-2 {
    flex: 0 0 auto;
    width: 28.57142857%;
  }
  body.rozcestnik .col-xl-3 {
    flex: 0 0 auto;
    width: 42.85714286%;
  }
  body.rozcestnik .col-xl-4 {
    flex: 0 0 auto;
    width: 57.14285714%;
  }
  body.rozcestnik .col-xl-5 {
    flex: 0 0 auto;
    width: 71.42857143%;
  }
  body.rozcestnik .col-xl-6 {
    flex: 0 0 auto;
    width: 85.71428571%;
  }
  body.rozcestnik .col-xl-7 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-xl-0 {
    margin-left: 0;
  }
  body.rozcestnik .offset-xl-1 {
    margin-left: 14.28571429%;
  }
  body.rozcestnik .offset-xl-2 {
    margin-left: 28.57142857%;
  }
  body.rozcestnik .offset-xl-3 {
    margin-left: 42.85714286%;
  }
  body.rozcestnik .offset-xl-4 {
    margin-left: 57.14285714%;
  }
  body.rozcestnik .offset-xl-5 {
    margin-left: 71.42857143%;
  }
  body.rozcestnik .offset-xl-6 {
    margin-left: 85.71428571%;
  }
  body.rozcestnik .g-xl-0,
  body.rozcestnik .gx-xl-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-xl-0,
  body.rozcestnik .gy-xl-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-xl-1,
  body.rozcestnik .gx-xl-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-xl-1,
  body.rozcestnik .gy-xl-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-xl-2,
  body.rozcestnik .gx-xl-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-xl-2,
  body.rozcestnik .gy-xl-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-xl-3,
  body.rozcestnik .gx-xl-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-xl-3,
  body.rozcestnik .gy-xl-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-xl-4,
  body.rozcestnik .gx-xl-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-xl-4,
  body.rozcestnik .gy-xl-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-xl-5,
  body.rozcestnik .gx-xl-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-xl-5,
  body.rozcestnik .gy-xl-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 992px) and (min-width: 1400px) {
  body.rozcestnik .col-xxl {
    flex: 1 0 0%;
  }
  body.rozcestnik .row-cols-xxl-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .row-cols-xxl-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .row-cols-xxl-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  body.rozcestnik .row-cols-xxl-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  body.rozcestnik .row-cols-xxl-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  body.rozcestnik .row-cols-xxl-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  body.rozcestnik .row-cols-xxl-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  body.rozcestnik .col-xxl-auto {
    flex: 0 0 auto;
    width: auto;
  }
  body.rozcestnik .col-xxl-1 {
    flex: 0 0 auto;
    width: 14.28571429%;
  }
  body.rozcestnik .col-xxl-2 {
    flex: 0 0 auto;
    width: 28.57142857%;
  }
  body.rozcestnik .col-xxl-3 {
    flex: 0 0 auto;
    width: 42.85714286%;
  }
  body.rozcestnik .col-xxl-4 {
    flex: 0 0 auto;
    width: 57.14285714%;
  }
  body.rozcestnik .col-xxl-5 {
    flex: 0 0 auto;
    width: 71.42857143%;
  }
  body.rozcestnik .col-xxl-6 {
    flex: 0 0 auto;
    width: 85.71428571%;
  }
  body.rozcestnik .col-xxl-7 {
    flex: 0 0 auto;
    width: 100%;
  }
  body.rozcestnik .offset-xxl-0 {
    margin-left: 0;
  }
  body.rozcestnik .offset-xxl-1 {
    margin-left: 14.28571429%;
  }
  body.rozcestnik .offset-xxl-2 {
    margin-left: 28.57142857%;
  }
  body.rozcestnik .offset-xxl-3 {
    margin-left: 42.85714286%;
  }
  body.rozcestnik .offset-xxl-4 {
    margin-left: 57.14285714%;
  }
  body.rozcestnik .offset-xxl-5 {
    margin-left: 71.42857143%;
  }
  body.rozcestnik .offset-xxl-6 {
    margin-left: 85.71428571%;
  }
  body.rozcestnik .g-xxl-0,
  body.rozcestnik .gx-xxl-0 {
    --bs-gutter-x: 0;
  }
  body.rozcestnik .g-xxl-0,
  body.rozcestnik .gy-xxl-0 {
    --bs-gutter-y: 0;
  }
  body.rozcestnik .g-xxl-1,
  body.rozcestnik .gx-xxl-1 {
    --bs-gutter-x: 0.25rem;
  }
  body.rozcestnik .g-xxl-1,
  body.rozcestnik .gy-xxl-1 {
    --bs-gutter-y: 0.25rem;
  }
  body.rozcestnik .g-xxl-2,
  body.rozcestnik .gx-xxl-2 {
    --bs-gutter-x: 0.5rem;
  }
  body.rozcestnik .g-xxl-2,
  body.rozcestnik .gy-xxl-2 {
    --bs-gutter-y: 0.5rem;
  }
  body.rozcestnik .g-xxl-3,
  body.rozcestnik .gx-xxl-3 {
    --bs-gutter-x: 1rem;
  }
  body.rozcestnik .g-xxl-3,
  body.rozcestnik .gy-xxl-3 {
    --bs-gutter-y: 1rem;
  }
  body.rozcestnik .g-xxl-4,
  body.rozcestnik .gx-xxl-4 {
    --bs-gutter-x: 1.5rem;
  }
  body.rozcestnik .g-xxl-4,
  body.rozcestnik .gy-xxl-4 {
    --bs-gutter-y: 1.5rem;
  }
  body.rozcestnik .g-xxl-5,
  body.rozcestnik .gx-xxl-5 {
    --bs-gutter-x: 3rem;
  }
  body.rozcestnik .g-xxl-5,
  body.rozcestnik .gy-xxl-5 {
    --bs-gutter-y: 3rem;
  }
}

body a {
  text-decoration: none;
}
